[Launch]
ProgramExecutable=Artweaver\Artweaver.exe
WorkingDirectory=%PAL:AppDir%\Artweaver
WaitForProgram=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\Software\Microsoft\Direct3D\MostRecentApplication
-=HKCU\Software\Microsoft\IntelliPoint\AppSpecific\Artweaver.exe
-=HKCU\Software\Microsoft\IntelliType Pro\AppSpecific\Artweaver.exe

[DirectoriesMove]
ArtweaverUSER=%APPDATA%\Artweaver
ArtweaverLOCAL=%LOCALAPPDATA%\Artweaver